Bug 534649 (RHQ-1425)

Summary: upgrade to latest version of Seam (currently 2.1.1.GA)
Product: [Other] RHQ Project Reporter: Ian Springer <ian.springer>
Component: Core UIAssignee: RHQ Project Maintainer <rhq-maint>
Status: CLOSED NOTABUG QA Contact:
Severity: medium Docs Contact:
Priority: low    
Version: 1.1.2CC: ccrouch, cwelton
Target Milestone: ---Keywords: FutureFeature, Task
Target Release: ---   
Hardware: All   
OS: All   
URL: http://jira.rhq-project.org/browse/RHQ-1425
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-08-18 11:26:55 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Ian Springer 2009-01-28 12:16:00 EST
When integrating Seam into RHQ, I initially tried using Seam 2.1.1.GA, but it caused errors during deployment of rhq-portal.war that caused the deployment to fail. As I recall, the errors were related to JBoss clustering (unfortunately, I didn't save the errors). When I tried using Seam 2.1.0.SP1 instead, the errors did not occur. So something changed in either Seam 2.1.0.CR1, 2.1.0.CR2, or 2.1.0.GA that causes these errors to occur. This should be further investigated and a JBSEAM JIRA should be raised if necessary. There is currently no pressing reason to upgrade to Seam 2.1.1.GA, so this JIRA is low priority and definitely does not need to be addressed for the JON 2.2 release.

Comment 1 Red Hat Bugzilla 2009-11-10 15:32:44 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-1425
This bug is related to RHQ-692
Comment 2 wes hayutin 2010-02-16 10:44:44 EST
mass move off the qa triage list.  These are tasks for dev.
Comment 3 Corey Welton 2010-08-18 11:26:55 EDT
Closing per triage - dev task